@font-face {
    src: url(fonts/chinese\ rocks\ rg.otf);
    font-family: "minhaFonte";
 }

 body{
    background-image: url(imagem/background.jpg);
    background-size: 100% 100%;
    height: 1000px;
    background-repeat: no-repeat;   
}

#principal{
    width: 85%;
    height: 1000px;
    margin: auto;   
}

#cabecalho{
    background-image: url(imagem/cabecalhoreddead.jpg);
    width: 100%;
    height: 200px;
    background-size: 100% 100% ;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#menu{
    width: 100%;
    height: 50px;
    font-family: "minhaFonte";
}

.item{
    background-color: beige;
    width: 20%;
    height: 50px;
    float: left;
    color: red;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
}

.item:hover{
    background-color:black;
    font-size: 24px;
    transition: background-color 1s;
}

#texto{
    width: 96%;
    background-color:beige; 
    text-align: justify;
    font-size: 15px;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 4%;
    padding-bottom: 2%;
    font-family: "minhaFonte";
    letter-spacing: 0.1em;
}

h1{
    text-align: center;
    font-family: "minhaFonte";
}

p1{
    margin-top: 20px;
}

.scroll-box {
    width: 100%; 
    height: 500px;
    border: beige; 
    overflow: auto; 
    padding: 10px;
    box-sizing: border-box;
    background-color: beige;
    text-align: center; 
}

.scroll-box img{
    border-radius: 15px;
}
.scroll-box::-webkit-scrollbar {
    width: 12px; 
    height: 12px; 
}

.scroll-box::-webkit-scrollbar-track {
    background: beige; 
}

.scroll-box::-webkit-scrollbar-thumb {
    background: black; 
    border-radius: 10px; 
}
.paragrafodesc{
    text-align: center;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 1.2em;
    width: 300px;
    height:300px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

#creditos{
    width: 100%;
    background-color: beige;
    height: 200px;
    text-align: center;
    float:left;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

#creditos h1 {
    font-size: 1.2em;
    margin-bottom: 1px;
}

#contato {
    font-size: 0.9em;   
}

@media screen and (max-width: 700px){
    #principal{
        width: 100%;
    }

    .item{
       font-size: 14px;
        
    }

    .item:hover{
        background-color:black;
        font-size: 21px;
        transition: background-color 1s;
    }


}

@media screen and (max-width: 500px){
    body{
        background-image: url(imagem/background.jpg);
        background-color: beige;
    }
    
    #principal{
        width: 100%;
    }
    .item{
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 20px;
    }
    
}











